/*
Theme Name: Zephyr Child
Template: Zephyr
Version: 1.0
Author:	UpSolution
Theme URI: http://zephyr.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/

/* Header CSS */

body {
    display: unset!important;
}

html, .w-nav .widget {
	font-family: 'mr-eaves-modern', sans-serif !important;
	line-height: 30px !important;
}

.header-wrapper {
    background-color: #6E2A3C;
	height:200px;
	z-index: 999999!important;
position: relative;
}

.mobile-phone i {
    color: #ff8570;
    font-family: fontawesome;
	font-size:30px;
}

.mobile-phone {
    display: unset;
    float: right;
    margin-right: 85px;
    margin-top: 84px;
	opacity:1;
}

.sfm-body-pushed .mobile-phone {
	opacity:0;
}

.mobile-phone {
    display: none;
}

.gform_wrapper label.gfield_label {
	color:#6e2a3c!important;
}

.header-inner {
    max-width: 1310px;
    margin: 0px auto;
	font-family:'Questrial', sans-serif;
	height:200px;
}

.header-left {
    width: 510px;
    float: left;
	height:200px;
	position:relative;
	padding-left:60px;
}

.header-middle {
    max-width: 289px;
    float: left;
}

.header-right {
width:510px;
float:left;
height:200px;
position:relative;
}

.header-right .main-menu {
    width: 300px;
    float: left;
}

.header-left ul {
    margin-right: 2.5rem;
    margin-left: 0px;
}

.header-left .main-menu li {
	padding-right:0px;
	padding-left:30px;
}

.main-menu {
	position:absolute;
	bottom:50px;
}

.main-menu li {
    display: inline-block;
    padding-right: 30px;
	margin-bottom:0px;
	line-height:1;
	vertical-align:bottom;
}

.main-menu a {
    font-family: 'mr-eaves-modern', sans-serif;
	color: #ff8570!important;
	opacity:1;
	font-size:24px;
	font-weight:400;
}

.main-menu a:hover {
	opacity:.5;
}
#down h3 {
	font-weight: normal !important;
}

.intro-row .l-section-h {
	padding:90px 0px;
}


.header-contact {
    font-family: 'mr-eaves-modern', sans-serif;
	color: #fff;
	width:210px;
	float:right;
	position:absolute;
	bottom:50px!important;
	right:0px;
}

.header-contact .address {
    font-family: 'mr-eaves-modern', sans-serif;
	font-size: 20px;
}

.header-contact .number {
    font-family: 'mr-eaves-modern', sans-serif;
	font-size: 32px;
	font-weight:600;
	margin-top:10px;
	clear:both;
	float:left;
}
.link-treatment A:hover {
	text-decoration: underline;
}

/* General Styling */

h1 {
	font-family: 'mr-eaves-modern', sans-serif;
	font-size: 72px !important; 
	font-weight:600 !important;
	text-transform:uppercase;
	letter-spacing: 8px !important;
}

h2 {
	font-family: 'mr-eaves-modern', sans-serif;
	font-size: 48px !important;
	font-weight:600 !important;
	line-height: 55px !important;
}

h3 {
	font-family: 'mr-eaves-modern', sans-serif;
	font-size: 30px !important;
	font-weight:600 !important;
	line-height:1.3 !important;
}

h4 {
	font-family: 'mr-eaves-modern', sans-serif;
	font-size: 24px !important;
	text-transform: uppercase;
}

h5 {
	font-family: 'mr-eaves-modern', sans-serif;
	font-size: 48px !important;
	line-height: 60px !important;
}

h6 {
 font-family: 'Questrial', sans-serif;
	font-weight:600;
}

p {
	line-height:1.3!important;
}

/* Revslider */

.home-top-margin .vc_col-sm-12 {
    margin-top: -205px;
}

/* Change to - Font size 72px in rev slider and Font family Mr Eaves Mod OT  */

.rev_slider .tp-mask-wrap {
    font-family: 'Questrial', sans-serif;
	font-weight:600;
}

/* Small Logo Row and Image */

.small-logo .vc_column_container {
    margin-top: -37px !important;
    margin-bottom: 20px;
}

.small-logo img {
    max-width: 66px;
    height: auto;
}


.padding-right-150 {
	padding-right:150px;
}
.padding-right-50 {
	padding-right:50px;
}


/* Why us */

.why_us_feature_img {
    margin-top: -230px;
    width: 275px;
    float: right;
    margin-right: -100px;
}

#why-us .vc_column-inner {
	/*background-position:left!important;*/
}

#why-us {
    /*clip-path: polygon(0 0, 100% 0, 100% 100%, 0 95%);*/
}

#your-treatment {
	/*clip-path: polygon(0 0, 100% 5%, 100% 100%, 0% 100%);*/
}

#why-us .vc_col-sm-9 {
    padding-top: 60px;
    padding-bottom: 60px;
}



.under-treatment {
    margin-top: -130px;
    background-color: #fff;
}

.under-treatment .w-image-h {
    margin-top: -70px;
	margin-bottom:100px;
}

.under-treatment img {
    max-width: 66px;
    height: auto;
}

/* Your Treatment */

#your-treatment a:hover {
	transition: none !important;
}
.your_treatment_feature_img {
	margin-top: -185px;
	margin-left: -50px;
}
.your_treatment_feature_img .w-image-h {
	width: 240px;
	margin-left:-40px;
}
#your-treatment .vc_column-inner {
	/*background-position:right!important;*/
}

#your-treatment .vc_col-sm-10 {
    width: 75%;
}

.your-treatment-thirds p {
    min-height: 220px!important;
}

#your-treatment {
    -webkit-transform: skewY(2deg);
  -moz-transform: skewY(2deg);
  -ms-transform: skewY(2deg);
  -o-transform: skewY(2deg);
  transform: skewY(2deg);
    transform-origin: right!important;
	padding-bottom: 100px;
padding-top: 60px;
}

#your-treatment .l-section-h.i-cf {
   -webkit-transform: skewY(-2deg);
  -moz-transform: skewY(-2deg);
  -ms-transform: skewY(-2deg);
  -o-transform: skewY(-2deg);
  transform: skewY(-2deg);
}

#your-treatment .vc_col-sm-10 {
	padding-top: 60px;
    padding-bottom: 60px;
}


/* Warren Quote */

.quote .vc_col-sm-8 {
	width:73.6666%;
}

.quote .vc_col-sm-2 {
	width:13.6666%;
}

.quote {
    margin-bottom: 80px;
}

/* Why us */

#why-us {
    padding: 70px 0px;
}

#about-us {
    padding: 100px 0px 130px;
}

.about_us_feature_img {
	margin-top: -175px;
	margin-left: -70px;
}
.about_us_feature_img .w-image-h {
	width: 400px;
	margin-left:-50px;
}
#about-us .l-section-img.loaded {
	background-position: right -100px !important;
	background-size: 900px !important;
}

#about-us .vc_col-sm-9 {
    padding-left: 50px;
}

#about-us .vc_col-sm-9 {
	padding-top: 60px;
    padding-bottom: 60px;
}

/* Our Team */

#our-team .l-section-img.loaded {
	background-position: left center !important;
	background-size: 700px !important;
}

#our-team .warren-row .vc_col-sm-8 {
    width: 57%;
}

#our-team .warren-row .vc_col-sm-4 {
    width: 43%;
}

#our-team .gai-row .vc_col-sm-4 {
    width: 29%;
}

#our-team .gai-row .vc_col-sm-6 {
    width: 58%;
}

.sfm-pos-left .sfm-rollback {
    top: 70px!important;
}

.gai-row {
	margin-top:100px!important;
}

#our-team .l-section-h.i-cf {
    -webkit-transform: skewY(2deg);
  -moz-transform: skewY(2deg);
  -ms-transform: skewY(2deg);
  -o-transform: skewY(2deg);
  transform: skewY(2deg);
    transform-origin: right!important;
	padding-bottom: 100px;
padding-top: 60px;
}

#our-team  {
   -webkit-transform: skewY(-2deg);
  -moz-transform: skewY(-2deg);
  -ms-transform: skewY(-2deg);
  -o-transform: skewY(-2deg);
  transform: skewY(-2deg);
	padding-bottom: 70px;
margin-top: -80px;
padding-top: 70px;
}

.team-outer {
    padding-top: 60px;
    padding-bottom: 60px;
}

.purple-slant {
	height:40px;
	}

.pink-slant {
	height:70px;
	margin-top:-70px;
	}

/* Contact */

.contact_feature_img {
	margin-top: -390px;
	margin-right:-20px;
}
.contact_feature_img .w-image-h {
	width: 500px;
}

#contact .vc_col-sm-8 {
    width: 70%;
}

#contact .vc_col-sm-8 .vc_column-inner {
	padding-right:0px!important;
}

#contact .vc_col-sm-4 {
    width: 30%;
}

#contact .l-section-img.loaded {
	background-position: -600px 120px !important;
	background-size: 1800px !important;
}

#contact .vc_col-sm-12 {
	padding-top:60px!important;
	padding-bottom:60px!important;
}

/* Contact Form */
.gform_wrapper label.gfield_label {
	font-weight: normal;
	font-size: 20px;
}
input[type="text"], input[type="password"], input[type="email"], input[type="url"], input[type="tel"], input[type="number"], input[type="date"], input[type="search"], select, textarea {
	background: #FFF !important;
}
.gform_wrapper input, .gform_wrapper textarea {
	border: none;
}
.gform_wrapper .gform_button {
	font-family: 'mr-eaves-modern', sans-serif;
	border-radius: 0;
	box-shadow: none;
	text-transform: initial;
	width: 115px !important;
	height: 40px !important;
	padding: 0;
	line-height: normal;
}
.gform_wrapper .gform_button:hover {
	box-shadow: none !important;
	background: #ff8570;
}
.footer_opening_hours_col table td {
	border-bottom: 0;
	padding: 0;
	font-size: 20px;
	line-height:1.2;
}
.footer_top_row H3 {
	font-size: 34px !important;
	white-space: nowrap;
}
.footer_top_row P, .footer_bottom_row P {
	font-size: 20px;
	line-height: 24px;
}
.footer_bottom_row H2 {
	letter-spacing: 5px;
}
.footer_bottom_row .l-section-img.loaded {
	background-position: -30px -50px !important;
	background-size: 350px !important;
}
.footer_logo_col img {
	min-width: 180px;
	width: 100px;
}

.l-footer .vc_col-sm-3:nth-child(2) .vc_column-inner {
    padding-left: 0px !important;
	padding-right:0px!important;
}
	
	.l-footer .vc_col-sm-3 {
    width: 21%;
}

.l-footer .vc_col-sm-3:nth-child(2) {
    width: 17%;
}

.site_credit img {
	opacity: 0.8;
	transition: opacity 0.5s ease-in-out;
	vertical-align: -2px;
}
.site_credit img:hover {
	opacity:1 !important;
}

/* Contact Form */

.gfield_error {
border: none !important;
    background-color: transparent !important;
    margin-top: 0px !important;
	margin-bottom: 0px !important;
}

.gf_left_half {
	    float: left !important;
    width: 340px!important;
    margin-right: 120px!important;
}

.gf_right_half {
	padding-right:0px!important;
}

.gform_footer.top_label {
width: 472px!important;
float: right;
margin-top: -70px;
}

.gform_validation_error .top_label {
    margin-top: -115px!important;
}

.gform_validation_error #gf_1 {
    margin-bottom: 40px !important;
    clear: both !important;
    float: left;
}

#gform_submit_button_1:active {
	box-shadow:none!important;
}

#gform_confirmation_wrapper_1 {
padding-top: 40px!important;
}

.gform_wrapper div.validation_error {
	text-align:left!important;
	border:none!important;
	padding-bottom:0px!important;
}

.gform_validation_error .ginput_container.ginput_container_text, .gform_validation_error .ginput_container.ginput_container_email {
    max-width: 340px!important;
}

.gform_wrapper .gfield_required {
	display:none;
}

/* Mobile Hamburger */

.sfm-label-metro .sfm-navicon-button {
    background: transparent;
}

.sfm-label-metro .sfm-navicon, #sfm-mob-navbar .sfm-navicon, .sfm-label-metro .sfm-navicon::after, #sfm-mob-navbar .sfm-navicon::after, .sfm-label-metro .sfm-navicon::before, #sfm-mob-navbar .sfm-navicon::before {
    background-color: #ff8570 !important;
}

.sfm-sidebar-close::before, .sfm-sidebar-close::after {
    background-color: #ff8570!important;
}

.sfm-rollback.sfm-color1.sfm-theme-.sfm-label-visible.sfm-label-none.sfm-fixed {
    display: none !important;
}

#down {
	margin-bottom:60px;
}

.responsive-only-image {
	display:none;
}

.mobile-only-footer {
    display: none!important;
}
FOOTER.l-footer .w-socials .w-socials-item-link {
	margin-top: 20px;
}
FOOTER.l-footer .w-socials .w-socials-item-link,
FOOTER.l-footer .w-socials .w-socials-item-link-hover {
	color: #FFF !important;
	background: #6e2a3c;
	box-shadow: none;
}
FOOTER.l-footer .w-socials .w-socials-item-popup {
	display: none;
}

.sfm-navicon-button {
    top: 90px !important;
}

/* STICKY BAR */

HTML {
	padding-top: 60px; /* MUST MATCH HEIGHT BELOW */
} 
#sticky-bar {
	background: #FF7A17;
	position: fixed;
	top: 0;
	width: 100%;
	height: 60px; /* MUST MATCH HTML PADDING ABOVE */
	display: flex;
	align-items: center;
	justify-content: center;
	z-index: 99999999999999;
}
#sticky-bar .vc_custom_heading {
	margin-bottom: 0;
	color: #FFF;
	font-size: 24px;
	font-family: 'mr-eaves-modern', sans-serif;
}
BODY.admin-bar #sticky-bar {
	top: 32px;
}
@media screen and (max-width:992px) {
	HTML {
		padding-top: 90px !important; 
	}
	#sticky-bar {
		height: 90px !important; 
	}
}
@media screen and (max-width:350px) {
	HTML {
		padding-top: 110px !important; 
	}
	#sticky-bar {
		height: 110px !important; 
	}
	.sfm-navicon-button {
		top: 110px !important;
	}
}


/* RESPONSIVE */

@media screen and (min-width: 768px) and (max-width:1124px) {
	.footer_top_row H3 {
		font-size: 28px !important;
	}
}

@media screen and (max-width:1400px) {
	.l-section-h {
    max-width: 1210px!important;
}
	
	.quote .vc_col-sm-2 {
    width: 10%;
}
	
	.quote .vc_col-sm-8 {
    width: 80%;
}
	
	#contact .vc_col-sm-4 {
    width: 20%;
}
	
	#contact .vc_col-sm-8 {
    width: 80%;
}
	
	.header-inner {
    max-width: 1210px;
	}
	
	.header-right {
    width: 460px;
		padding-right:0px;
	}
	
	.header-left {
    width: 460px;
		padding-left:0px;
	}
	
	.header-right .main-menu ul {
    margin-left: 20px;
}
	
.header-left .main-menu ul {
    margin-left: 40px;
    margin-right: 0px;
}
	
	.your-treatment-thirds p {
    min-height: 250px !important;
}
	
}

@media screen and (max-width:1300px) {
	.header-inner, .header-wrapper, .header-left, .header-right {
		height: 150px !important;
	}
	.header-left {
		padding-left: 0 !important;
		width: 40% !important;
	}
	.header-left UL, .header-right UL {
		margin-left: 20px !important;
	}
	.header-left UL LI, .header-right UL LI {
		padding-right: 20px;
	}
	.header-middle {
		width: 20% !important;
	}
	.header-right {
		width: 40% !important;
	}
	.header-contact {
		width: 180px !important;
	}
	.header-contact .number {
		font-size: 27px !important;
	}
	.header-contact .address {
		font-size: 18px !important;
	}
	
	.l-section-h {
    max-width: 1110px!important;
}
	.header-inner {
    max-width: 1110px;
}
	
	.main-menu a {
		font-size:22px;
	}
	
	.main-menu {
padding-left:15px;
	}
	
	.header-contact .address {
		line-height:1!important;
	}
	
	.header-contact .number {
margin-top:2px;
	}
	
	#your-treatment .uvc-heading {
    min-height: 110px;
}
	.gf_left_half {
		margin-right: 70px !important;
	}
	
	.gform_footer.top_label {
    width: 500px !important;
	}
	
	.footer_top_row .vc_col-sm-3 {
    margin-right: 10px !important;
}

	.quote .vc_col-sm-8 {
    width: 90%;
}

	.quote .vc_col-sm-2 {
    width: 5%;
}
}

@media screen and (max-width:1200px) {
	.l-section-h {
    max-width: 950px !important;
}
	
	.footer_top_row .vc_col-sm-3 {
    width: 23% !important;
}
	
	.footer_top_row .vc_col-sm-6 {
    width: 41% !important;
}
	
	.gf_left_half {
    margin-right: 50px !important;
}
	
	.gform_footer.top_label {
    width: 392px !important;
}
	
	.your-treatment-thirds p {
    min-height: 340px !important;
		margin-bottom:0px!important;
}
	
	.quote .vc_col-sm-8 {
    width: 100%;
}

	.quote .vc_col-sm-2 {
    width: 0%;
}
	
	#why-us .vc_col-sm-4 .vc_column-inner {
    padding-right: 10px !important;
}
	
	#your-treatment .vc_col-sm-4 .vc_column-inner {
    padding-right: 10px !important;
}
	
	.under-treatment {
    margin-top: -80px;
	}
	
	.under-treatment .w-image-h {
    margin-top: -40px;
	}
	
	.quote {
    margin-bottom: 100px;
}
	
}

@media screen and (max-width:1024px) {
	.padding-right-50 {
		padding-right: 0 !important;
	}
	
	.gf_left_half {
    margin-right: 40px !important;
    width: 299px !important;
	}
	
	.gform_footer.top_label {
    width: 422px !important;
}

	
}

@media screen and (max-width:992px) { 
	.l-section-h {
    max-width: 90% !important;
}
	
	#why-us .vc_col-sm-4 .vc_column-inner {
    padding-right: 1em!important;
}
	
	#why-us .vc_col-sm-3 {
    display: none;
}
	
	#why-us .vc_col-sm-9 { 
		width:100%;
	}
	
	#your-treatment .vc_col-sm-2 {
    display: none;
}
	
	#your-treatment .vc_col-sm-10 {
    width:100%;
}
	
	#down .l-section-h {
    padding: 40px 0px;
}
	
	#down .g-cols.type_default > div > .vc_column-inner {
    padding-right: 1em;
    padding-left: 1em;
}
	
	#why-us .vc_col-sm-9 {
    padding-top: 0px;
    padding-bottom: 0px;
}
	
	#your-treatment .vc_col-sm-10 {
    padding-top: 0px;
    padding-bottom: 40px;
}
	
	.your-treatment-thirds p {
    min-height: 250px !important;

padding-right: 10px;
	}
	
	.header-contact {
		display:none;
	}
	
	.quote .vc_column-inner {
    margin-top: -40px !important;
}
	
	.quote {
    margin-bottom: 40px;
	}
	
	#about-us .vc_col-sm-3 {
    display: none;
}
	
	#about-us .vc_col-sm-9 {
    padding-left: 0px;
    width: 100%;
}
	
	#about-us .vc_col-sm-9 {
    padding-top: 0px;
    padding-bottom: 0px;
}
	
	#about-us .vc_col-sm-9 .vc_column-inner {
    padding-top: 0px;
    padding-bottom: 0px;
}
	
	#your-treatment .vc_col-sm-10 .vc_column-inner {
    padding-right: 0px;
    padding-left: 0px;
}
	
	.your-treatment-thirds {
    padding-right: 1.5em;
    padding-left: 1.5em;
}
	
	#your-treatment .uvc-heading {
    min-height: 60px;
}
	
	#contact .vc_col-sm-4 {
		display:none;
	}
	
	#contact .vc_col-sm-8 {
		width:100%;
	}
	
	.gf_left_half {
    margin-right: 5% !important;
    width: 45% !important;
}
	
	.gf_right_half {
    padding-right: 0px !important;
    width: 50% !important;
}
	
	.gform_footer.top_label {
    width: 50% !important;
}
	
	.footer_top_row .vc_col-sm-3 {
    width: 25% !important;
}
	
	.main-menu a {
    font-size: 19px;
}
	
	.header-left UL {
		margin-left:0px!important;
	}
	
	#our-team .gai-row .vc_col-sm-6 {
    width: 70%;
}
	
	#our-team .g-cols.type_default > div > .vc_column-inner {
    padding-left: 0px;
    padding-right: 0px;
}
	
	.warren-row {
    width: 100%;
    margin: 0px auto !important;
}
	
	.gai-row {
    width: 100%;
		margin:100px auto 0px auto!important;
	}
	
	#our-team .warren-row .vc_col-sm-8 {
    padding-right: 30px;
}
	
	#contact .vc_column-inner {
    padding-right: 0px;
    padding-left: 0px;
}
	
	#our-team .gai-row .vc_col-sm-4 {
    padding-right: 30px;
}
	
	#contact .vc_col-sm-8 {
    width: 92%;
    margin: 0px auto !important;
    float: none;
}
	
	.g-cols.wpb_row.type_default.valign_top.vc_inner.contact-form-map {
		max-width:100%;
		margin:0px auto;
	}
	
	.contact-form-map img {
    padding-right: 50px;
}
	
	.l-footer .vc_col-sm-3:nth-child(1) .vc_column-inner {
    padding-left: 0px;
}
	
	.footer_bottom_row .vc_column-inner {
    padding-left: 0px !important;
    padding-right: 0px !important;
}
}
@media screen and (max-width:980px) {
	.header-contact {
		display: none !important;
	}
	
	.l-footer .l-section-img.loaded {
		    -moz-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
    filter: FlipH;
    -ms-filter: "FlipH";
		background-size: contain !important;
	}
}
@media screen and (max-width:900px) {
	#why-us .vc_column_container, #your-treatment .vc_column_container, #about-us .vc_column_container, #contact .vc_column_containe {
		width: 100%;
	}

	#sfm-sidebar .sfm-menu li a {
		font-size: 40px !important;
line-height: 1.5 !important;
		text-transform: uppercase!important;
		padding:10px 0px!important;
	}
	
	.l-footer h3 a {
		color:#6e2a3c!important;
	}
	
	.mobile-phone {
    display: unset;
		float:right;
}
	
	#why-us .vc_col-sm-4 {
    margin-bottom: 2em;
}
	
	.footer_top_row .vc_col-sm-3 {
    width: 28% !important;
}
	
	#your-treatment .uvc-heading {
    min-height: auto;
}
	
	.link-treatment {
    margin-top: 30px!important;
    margin-bottom: 60px !important;
    float: left;
    clear: both !important;
}
	
	.header-middle {
		float: none !important;
		margin: 0 40px !important;
		width: 190px !important;
		display:inline-block;
	}
	
	.your-treatment-thirds p {
    min-height: 1px!important;
}
	
	.sfm-rollback.sfm-color1.sfm-theme-.sfm-label-visible.sfm-label-metro.sfm-fixed {
    display: unset;
}
	
	.main-menu {
    display: none;
}
	
	.header-contact {
		display:none;
	}
	
	.header-left {
		display:none;
	}
	
	.header-right {
		display:none;
	}
	
	.sfm-body-pushed .header-wrapper {
    background-color: transparent;
}
	
	.sfm-nav {
    top: 280px !important;
}
	
	
	.sfm-sidebar-close {
    right: 20px !important;
    left: auto;
    top: 70px !important;
}
	
	.sfm-rollback.sfm-color1.sfm-theme-.sfm-label-visible.sfm-label-none.sfm-fixed {
    display: unset !important;
}
	
	#sfm-sidebar .sfm-menu li > a::before {
background:transparent!important;
	}
	
	#sfm-sidebar .sfm-menu li:hover > a {
	}

.sfm-sidebar-close::after, .sfm-sidebar-close::before {
    width: 33px!important;
	}
	
	.footer_bottom_row .l-section-h.i-cf {
    padding-top: 100px;
}
	
	.w-image.mobile-only-footer img {
    margin-bottom: -100px !important;
		max-width: 150px;
height: auto;
}
	
	.footer_top_row {
		z-index:999999!important;
	}
	
	#about-us .l-section-img.loaded {
    background-position: left -100px !important;
	}
}

@media screen and (min-width: 768px) and (max-width:900px) {
	.hero-rev-slider {
		margin-top: 195px !important;
	}
	
}

@media screen and (max-width:767px) {

	.hero-rev-slider {
    padding: 0px !important;
}
	
	.footer_bottom_row .l-section-h.i-cf {
    padding-top: 70px;
}
	
	.footer_top_row {
		display:none!important;
	}
	
	.mobile-only-footer {
    display: unset!important;
}
	
	.mobile-only-footer h3 {
    color: #6e2a3c !important;
		font-size:1.2em !important;
}
	
	.mobile-only-footer span {
    color: #6e2a3c !important;
}
	
	.mobile-only-footer td {
	border-bottom: 0;
	padding: 0;
	line-height:1.2;
		color: #6e2a3c !important;
	}
	
	.w-image.mobile-only-footer-image img {
  margin-bottom: -110px !important;
max-width: 120px;
margin-top: 30px;
	}
	
	.footer_bottom_row {
	z-index: 1!important;	
	}
	
	.mobile-only-footer {
    z-index: 999999999999 !important;
}
	
	.w-image.mobile-only-footer-image {
    z-index: 999999999999 !important;
		position:relative;
}
		
	.l-footer .vc_col-sm-3 {

    width: 33% !important;
    float: left !important;
    padding-right: 20px;
		margin-bottom: 0px !important;
}
	
	.l-footer .vc_col-sm-6 {
    width: 60% !important;
    left: right !important;
    display: inline-block;
}
	
#down .uvc-main-heading {
    text-align: center!important;
}
	
	.responsive-only-image {
		display:unset!important;
	}
	
	.responsive-only-image img {
    width: 100%;
    height: auto !important;
    margin-bottom: 40px;
		margin-top:10px;
}
	
	.desktop-only-image {
		display:none!important;
	}
	
	.l-section-img.loaded {
    background-position: center bottom !important;
    background-size: cover !important;
}
	
	h5 {
    font-size: 40px !important;
    line-height: 1.3 !important;
}
	
	#down {
	margin-bottom:20px;
}
	
	#our-team .warren-row .vc_col-sm-8 {
    width: 100%;
		padding-right:0px;
}
	
	.gai-row {
	margin-top:0px!important;
}
	
	#our-team .gai-row .vc_col-sm-4, #our-team .gai-row .vc_col-sm-6 {
    width: 100%;
		padding-right:0px;
}
	
	.gai-row img {
    width: 100%;
    height: auto;
}
	
	.team-outer {
    padding-bottom: 0px;
}
	
	.gf_left_half {
    margin-right: 0% !important;
    width: 100% !important;
}
	.gf_right_half {
		width:100%!important;
	}
	
	.gform_footer.top_label {

    width: 100% !important;
    margin: 0px;

}
	
	.contact-form-map img {
    padding-right: 0px;
    width: 100% !important;
    height: auto;
}
	
		#sfm-sidebar .sfm-menu li a {
		font-size: 24px !important;
		line-height:1.3!important;
	}
	
	.gform_validation_error .top_label {
    margin-top: 0px !important;
}
	
	.gform_wrapper.gform_validation_error .top_label li.gfield.gfield_error.gf_left_half, .gform_wrapper.gform_validation_error .top_label li.gfield.gfield_error.gf_right_half {
    max-width: 100% !important;
	}
	
	.gform_validation_error .ginput_container.ginput_container_text, .gform_validation_error .ginput_container.ginput_container_email {
    max-width: 100%;
}
}

@media screen and (max-width:600px) {
	.header-wrapper {
		height: 100px !important;
	}

	.header-middle {
    width: 130px !important;
    margin: 0 30px !important;
	}
	
	.sfm-nav {
    top: 180px !important;
}
	
	.mobile-phone {
		margin-top:39px;
	}
	
	h2 {
    font-size: 1.5em !important;
    font-weight: 600 !important;
    line-height: 1.5 !important;
}
	
	h3 {
    font-family: 'mr-eaves-modern', sans-serif;
    font-size: 1.2em !important;
    font-weight: 600 !important;
    line-height: 1.4 !important;
}
	
	.sfm-pos-left .sfm-rollback, .sfm-sidebar-close {
		top:25px!important;
	}
	
	.rev_slider .tp-caption {
		font-size: 34px !important;
letter-spacing: 5px !important;
line-height: 45px !important;
	}
	
	.small-logo img {
    max-width: 45px;
}
	
	.small-logo .vc_column_container {
    margin-top: -27px !important;
	}
	
	#down .g-cols > div:not([class*=" vc_col-"]) {
		margin-bottom:1em;
	}
	
	#down {
	margin-bottom:0px;
}
	
#why-us {
    padding: 30px 0px 40px;
}
	
	#your-treatment {
		padding-top:20px!important;
	}
	
	.link-treatment {
    margin-top: 20px!important;
    margin-bottom: 50px !important;
    float: left;
    clear: both !important;
}
	
	h5 {
    font-size: 30px !important;
	}
	
	.spacer-40 {
		height:40px!important;
	}
	
	.under-treatment img {
    max-width: 45px;
		margin-top: 20px;
	}
	
	.under-treatment {
    margin-top: -50px;
	}
	
	#your-treatment .vc_col-sm-10 {
		padding-bottom:0px;
	}
	
	#about-us {
    padding-top: 40px !important;
}
	
	#contact .vc_col-sm-8 {
    width: 100%;
		padding-left: 1.5rem;
padding-right: 1.5rem
	}
	
	#your-treatment .vc_col-sm-10 .vc_column-inner {
    padding-right: 7px !important;
    padding-left: 7px !important;
}
	
	.team-outer {
    padding-right: 7px !important;
    padding-left: 7px !important;
		padding-top:0px;
}
	
	#contact .vc_col-sm-12 {
    padding-left: 7px !important;
    padding-right: 7px !important;
}
	
	#your-treatment .vc_col-sm-4 .vc_column-inner {

    padding: 0px !important;
}
	
	#contact .vc_col-sm-12 {
	padding-top:40px!important;
	padding-bottom:40px!important;
}
	
	#our-team .gai-row .vc_col-sm-6 {
    margin-bottom: 0px !important;
}
	
	.l-footer h2 {
    font-size: 23px !important;
    letter-spacing: 4px;
}
	
	.l-footer h3 a {
		color:#6e2a3c!important;
	}
	
	

#why-us .l-section-h.i-cf, #your-treatment .l-section-h.i-cf, #about-us .l-section-h.i-cf, #our-team .l-section-h.i-cf, #contact .l-section-h.i-cf {
    padding-right: 3px;
    padding-left: 3px;
}
	
	.l-footer .vc_col-sm-3 {
    padding-left: 9px !important;
}
	
	.mobile-only-footer .g-cols.type_default > div > .vc_column-inner {
    padding-right: 0px;
    padding-left: 0px;
}
	
	.mobile-only-footer .vc_column-inner {
    padding-right: 30px !important;
    padding-left: 30px !important;
}
	
	.l-section-h {
    max-width: 100% !important;
    padding-left:30px !important;
		padding-right:30px!important;
}

	.footer_bottom_row .vc_column-inner {
    padding-left: 10px !important;
    padding-right: 10px !important;
}
	
	.map {
		display:none;
	}
	
	#contact .vc_col-sm-6 {
    margin-bottom: 0px;
}
	
}

@media screen and (max-width:500px) {
	h1.vc_custom_heading {
    font-size: 35px !important;
    letter-spacing: 4px !important;
}

		.footer_opening_hours_col table td {
		width:100%!important;
		float:left!important;
	}
	
	.l-footer .vc_col-sm-3 {
		width:50%!important;
		padding-right: 10px !important;
	}
	
	.l-footer .vc_col-sm-6 {
		width:47%!important;
		padding-bottom:20px;
	}

	
	.l-footer .vc_col-sm-6 .vc_column-inner {

    padding-left: 0px !important;

}
	
	.l-footer .vc_col-sm-3 span, .l-footer .vc_col-sm-6 span {
    font-size: .9em;
}
	
	.footer_top_row span, .footer_top_row strong, .footer_top_row td {
    font-size: 15px !important;
}

	
}


@media screen and (max-width:440px) {
	.header-left UL LI A, .header-right UL LI A {
		font-size: 20px !important;
	}
}

@media screen and (max-width:400px) {
	
	.l-footer .vc_col-sm-3 {
    width: 48% !important;
    padding-right: 10px !important;
}
	
	.l-footer .vc_col-sm-6 {
    width: 44% !important;
	}
}